//
//  User.m
//  XFFruit
//
//  Created by n22 on 15/8/13.
//  Copyright (c) 2015年 Xummer. All rights reserved.
//

#import "User.h"

@implementation User
+ (NSDictionary *)specialKeysAndReplaceKeys {
    return @{ @"uID" : [[self class] PrimaryKey], };
}

+ (NSString *)PrimaryKey {
    return @"uuid";
}
@end
